﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZAD1", "ZAD1\ZAD1.csproj", "{2F2ABB9F-ADE8-4155-99DB-278CA1CF7A5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZAD2", "ZAD2\ZAD2.csproj", "{A641A68F-5309-4BDF-AA49-CA6DE7B26335}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F2ABB9F-ADE8-4155-99DB-278CA1CF7A5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F2ABB9F-ADE8-4155-99DB-278CA1CF7A5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F2ABB9F-ADE8-4155-99DB-278CA1CF7A5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F2ABB9F-ADE8-4155-99DB-278CA1CF7A5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A641A68F-5309-4BDF-AA49-CA6DE7B26335}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A641A68F-5309-4BDF-AA49-CA6DE7B26335}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A641A68F-5309-4BDF-AA49-CA6DE7B26335}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A641A68F-5309-4BDF-AA49-CA6DE7B26335}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {409575A4-F829-4FC6-8383-248991715DD7}
	EndGlobalSection
EndGlobal
